/*
Theme Name: mageenkatchild
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Beheerder
*/
/* Your awesome customization starts here */

.page-title {display:none!important;}

.comp-box {
    position: relative;
    height: 73px;
    background-color: white;
    border-bottom: 1px solid #E8E8E8;
}
.comp-box a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.comp-box a:hover {
    background: #fffdf1;
}
.comp-box img {
    margin-top: 12px;
    float: left;
    margin-left: 10px;
}
span.org_name {
    margin-left: 32px;
    margin-top: 25px;
    color: #000;
    font-size: 16px;
    float: left;
    width: 40%;
}
span.check_deal {
    background: #CC0000;
    color: #fff;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 18px;
    width: 88px;
    text-align: center;
    float: left;
    width: 20%;
    position: absolute;
    right: 10px;
    font-family: 'Raleway';
    border-radius: 4px;
}

p#breadcrumbs {
    padding-top: 20px;
    padding-left: 20px;
font-weight:bold;

}

.nav { font-weight: 600; }
